pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/39538: Installing www/trac fails

The following reply was made to PR pkg/39538; it has been noted by GNATS.

From: David Brownlee <>
Subject: Re: pkg/39538: Installing www/trac fails
Date: Sun, 14 Sep 2008 10:13:00 +0100 (BST)

 On Sun, 14 Sep 2008, wrote:
 > => Full dependency py24-sqlite3>=0: NOT found
 > => Verifying reinstall for ../../databases/py-sqlite3
 > ERROR: This package has set PKG_FAIL_REASON:
 > ERROR: No valid Python version
 > ERROR: CATEGORIES and DISTNAME are mandatory.
        Do you have any other python packages installed?
        'pkg_info -e py\*'
        Do you have an old build in databases/py-sqlite3 - can
        you try
        'cd pkgsrc/databases/py-sqlite3 && make clean && make update'
                David/absolute       -- No hype required --

Home | Main Index | Thread Index | Old Index